# 
# 
#	  Name: ypbind.mk 
#		make include file for YPBIND for La Casita 
# 
# 

#SC_VRM		=	ypbind-mt-1.12
#SC_VRM		=	ypbind-mt-1.14
SC_VRM		=	ypbind-mt-1.18
#SC_URL		=	\
#    http://gnumonks.org/ftp/pub/mirror/linux/ypbind/$(SC_VRM).tar.gz \
#    http://gnumonks.org/ftp/pub/mirror/linux/ypbind/$(SC_VRM).tar.sign 
SC_URL		=	\
	http://ftp.kernel.org/pub/linux/utils/net/NIS/$(SC_VRM).tar.gz \
	http://ftp.kernel.org/pub/linux/utils/net/NIS/$(SC_VRM).tar.sign 
 


